
#footer{position: relative;border-top: 1px solid #e6e6e6;}
#footer .container{max-width: 1440px;}
#footer .social-footer{background: rgba(0,0,0,0.15);}
#footer .social-footer .social-text{float: left;padding: 9px 18px 8px 0;}
#footer .social-footer .social-icons{float: left;padding: 3px 0 2px;}
#footer .social-footer .social-stores{position: relative;float: right;margin: 9px 0 7px;padding-left: 34px;}
#footer .social-footer .social-stores::before{content: '';position: absolute;top: -1px;left: 0;width: 16px;height: 21px;background: url(../../sysimages/icon-location.png) left top/16px no-repeat;}

#footer .wrapper-footer{padding-top: 29px;/*padding-bottom: 87px;*/padding-bottom: 50px;position: relative;}
#footer .goTop{visibility: hidden;opacity: 0;width: 35px;height: 35px;}
#footer .goTop::before{content: '';display: block;width: 35px;height: 35px;background: url(../../sysimages/icon-goTop.png) left top/35px no-repeat;}
#footer .goTop.sticky{position: absolute;top: -50px !important;right: 0;bottom: auto !important;}
#footer .goTop.sticky.home{visibility: visible;opacity: 1;}
#footer .goTop.visible{visibility: visible;opacity: 1;top: auto;bottom: 20px;left: auto;right: 2.68vw;}
#footer .goTop:hover::before{background-position: left bottom;}
#footer .column-logo{width: 19.6%;padding-left: 0;}
#footer .column-logo .image{max-width: 126px;margin-top: 12px;}
#footer .column-logo img{width: 100%;display: block;}
#footer .column-menu{width: 80.4%;padding-top: 10px;padding-right: 27px;}
#footer .column-menu .column{float: left;padding: 0 15px;}
/*#footer .column-menu .column:first-child{width: 23.5%; width: 17.02%;}
#footer .column-menu .column:nth-child(2){width: 22%; width: 17.02%;}
#footer .column-menu .column:nth-child(3){width: 22.6%; width: 17.02%;}
#footer .column-menu .column.more-links{width: 17.02%;}*/
#footer .column-menu .column-holder-menu{width: 68.1%;}
#footer .column-menu .column.newsletter{width: 31.9%;padding-right: 3px;}

#footer .menu-footer{padding: 0;}
#footer .menu-footer .title-menu{display: block;margin-bottom: 5px;}
#footer .menu-footer .title-menu > a:hover{color: #333;}
#footer .menu-footer .newsletter-form a.newslleterbtn{width: 100%;text-decoration: none;display: block;margin-top: 12px;}
#footer .menu-footer .newsletter-form a.newslleterbtn p{border-bottom: 1px solid #060505;color: #999;font-size: 10px;line-height: 11px;display: block;padding-bottom: 7px;}
#footer .menu-footer .newsletter-form a.newslleterbtn span{float: right;margin-top: 17px;padding-left: 44px;padding-right: 44px;}

#footer .menu-footer ul{margin: 0 0 5px;list-style: none;}
#footer .menu-footer ul li{padding-top: 6px;}
#footer .menu-footer ul li:first-child{padding-top: 0;}
#footer .menu-footer ul li a{display: block;}
#footer .menu-footer .column ul:last-child{margin-bottom: 0;}

#footer .logo-peta{position: absolute;top: 0;left: 0;width:110px;}

#footer .payment{float: right;padding-top: 15px;}
#footer .payment img{max-width: 200px;}
#footer .wrapper-social-icons{padding-top: 15px;margin-left: -12px;}

#footer .column-inst .help-mail{padding: 2px 0 5px;}
#footer .column-inst .newsletter-form{padding: 3px 0 0;}
#footer .column-inst .newsletter-form .button{width: 100%;padding: 8px 24px 9px;}
#footer .bottom-footer{padding: 6px 0 25px;}
#footer .bottom-footer .copy-notice{text-align: center;}
#footer .bottom-footer .compete img{ margin: 0 auto; display: block; max-width: 300px;}
#footer .bottom-footer .row .payments{padding-top: 2px;line-height: 0;text-align: right;}
#footer .bottom-footer .row .payments img{max-width: 215px;}

/* FOOTER MOBILE */
#footer .wrapper-footer-mobile .newsletter{display: block;text-align: center;padding-bottom: 25px;padding-left: 15px;padding-right: 15px;}
#footer .wrapper-footer-mobile .newsletter span{display: block;}
#footer .wrapper-footer-mobile .newsletter span.title{padding-bottom: 17px;}
#footer .wrapper-footer-mobile .newsletter span.email{border-bottom: 1px solid #060505;padding-bottom: 13px;margin-bottom: 30px;}
#footer .wrapper-footer-mobile .newsletter span.button{max-width: 192px;margin: auto;}

#footer .wrapper-footer-mobile .wrapper-menu{padding: 0 30px;text-align: center;}
#footer .wrapper-footer-mobile .wrapper-menu ul{list-style: none;margin: 0;}
#footer .wrapper-footer-mobile .wrapper-menu ul li{display: inline-block;padding: 0 5px;}

#footer .wrapper-footer-mobile .compete img{ max-width: 275px; }
/* FOOTER MOBILE */


@media screen and (max-width: 1510px){
   #footer .wrapper-footer .goTop{right: 15px !important;}
   #footer .column-logo{padding-left: 15px;}
   #footer .column-menu .column:nth-child(4){padding-right: 15px;}
   #footer .logo-peta{left: 15px;}
}

@media screen and (max-width: 768px) {
  #footer .payment{float: none;width: 100% !important;text-align: center;padding-top: 30px;}
   #footer{padding-top: 30px;border-color: #6b6666;}
   #footer .social-footer .social-text{float: none;padding: 0;text-align: center;}
   #footer .social-footer .social-icons{float: none;display: table;margin: 0 auto;padding: 0 0 15px;}
   #footer .social-footer{padding: 15px 0;}
   #footer .social-footer .social-stores{float: none;display: table;margin: 0 auto;}
   #footer .wrapper-footer-mobile .newsletter span.email{margin-left: 25px;margin-right: 25px;}
   #footer .wrapper-footer{padding-top: 15px;padding-bottom: 15px;}
   #footer > .menu-footer{padding: 0;}
   #footer .wrapper-footer .menu-footer .column-menu .row .column,
   #footer .wrapper-footer .menu-footer .column-inst .row .column{padding-bottom: 20px;}
   #footer .wrapper-footer .menu-footer .column-inst .row .column:last-child{padding-bottom: 0;}
   #footer .bottom-footer{padding: 14px 0 18px;text-align: center;}
   #footer .bottom-footer .row .payments{padding-top: 5px;text-align: center;}
   #footer .wrapper-social-icons{float: none;width: 100%;text-align: center;margin-left: 0;padding-top: 5px;}
   #footer .wrapper-social-icons .social-icons a{float: none;display: inline-block;}
   .shipping-info .row .column .info p{padding-top: 2px;}
/*    #footer .social-icons a.fb{background-position: -6px -6px;}
    #footer .social-icons a.yt{background-position: -139px -6px;}
    #footer .social-icons a.gp{background-position: -94px -6px;}
    #footer .social-icons a.lk{background-position: -184px -6px;}
    #footer .social-icons a.tw{background-position: -50px -6px;}
    #footer .social-icons a.tb{background-position: -228px -6px;}
    #footer .social-icons a.in{background-position: -272px -6px;}
    #footer .social-icons a.fb:hover{background-position: -6px -50px;}
    #footer .social-icons a.yt:hover{background-position: -139px -50px;}
    #footer .social-icons a.gp:hover{background-position: -94px -50px;}
    #footer .social-icons a.lk:hover{background-position: -184px -50px;}
    #footer .social-icons a.tw:hover{background-position: -50px -50px;}
    #footer .social-icons a.tb:hover{background-position: -228px -50px;}
    #footer .social-icons a.in:hover{background-position: -272px -50px;}*/
}